body
{
/* body background will show up as sidebar background */
background-color:#c09090;
}

a:link, a:visited, a:active
{
color:#770000;
text-decoration:none;
}

a:hover
{
color:#770000;
text-decoration:underline;
}

#header
{
background-color:#662222;
}

#main
{
background-color:#e8e0e0;
}

#main h3.postdate
{
color:#997777;
}

div.post
{
background-color:#ffffff;
}

div.status
{
background-color:#f4f4f4;
}

div.post, div.status
{
border:1px solid #a0c0a0;
}

.post .body, .post .summary, .status .summary, .post h3
{
border-bottom:1px dashed #c0a0a0;
}

p.dateline
{
color:#998888;
}

#sidebar
{
}

#footer
{
background-color:#662222;
}
